Graal Forums  

Go Back   Graal Forums > Search Forums
FAQ Members List Calendar Search Today's Posts Mark Forums Read

Showing results 1 to 2 of 2
Search took 0.00 seconds.
Search: Posts Made By: cyan3
Forum: Announcements 06-24-2015, 10:22 AM
Replies: 146
Views: 105,188
Posted By cyan3
It wouldn't run on a Raspberry Pi regardless...

It wouldn't run on a Raspberry Pi regardless because the Graal client was complied for x86 and the Raspberry Pi uses an ARM processor.
Forum: Announcements 02-01-2015, 11:01 PM
Replies: 146
Views: 105,188
Posted By cyan3
It looks like the current Linux client isn't...

It looks like the current Linux client isn't supported on any server right now as it seems that 6.113 is required to connect to the login server.

[email protected]:~$ cd /mnt/storage/graal/graal4/...
Showing results 1 to 2 of 2

 
Forum Jump

All times are GMT +2. The time now is 08:17 AM.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Copyright (C) 1998-2019 Toonslab All Rights Reserved.